uuid: b6fe3fd8-0bd5-40e7-9491-d2dd170a895e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_po_customer
field_name: field_po_customer
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
